<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape16_white_color_bg"
    android:orientation="vertical"
    android:paddingHorizontal="@dimen/dp_26"
    android:paddingVertical="@dimen/dp_20">

    <FrameLayout
        android:id="@+id/fl_my_subscription_btn_layout"
        android:layout_width="@dimen/dp_50"
        android:layout_height="wrap_content"
        android:layout_gravity="end"
        android:paddingBottom="@dimen/dp_18">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_my_subscription_btn"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="end"
            android:layout_marginEnd="@dimen/dp_8"
            android:src="@drawable/icon_point_bg_svg" />

    </FrameLayout>


    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_my_subscription_device_out_id"
        style="@style/my_TextView_style_v2"
        android:layout_width="match_parent"
        android:text="@string/app_name"
        android:textSize="@dimen/textSize36"
        android:textStyle="bold" />

    <com.abbidot.tracker.widget.TypefaceTextView
        style="@style/my_TextView_style_v2"
        android:layout_width="match_parent"
        android:text="@string/txt_tracker_id"
        android:textSize="@dimen/textSize16"
        app:typeface="@string/roboto_regular_font" />


    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_20"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <com.abbidot.tracker.widget.TypefaceTextView
            style="@style/my_TextView_style_v2"
            android:text="@string/txt_plan"
            android:textSize="@dimen/textSize16"
            android:textStyle="bold" />

        <com.abbidot.tracker.widget.TypefaceTextView
            android:id="@+id/tv_my_subscription_plan_name"
            style="@style/my_TextView_style_v2"
            android:layout_marginStart="@dimen/dp_4"
            android:text="@string/app_name"
            android:textSize="@dimen/textSize14"
            app:typeface="@string/roboto_regular_font" />
    </androidx.appcompat.widget.LinearLayoutCompat>

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_my_subscription_auto_subscription_tips"
        style="@style/my_TextView_style_v2"
        android:text="@string/txt_auto_subscription_year"
        android:textSize="@dimen/textSize14"
        app:typeface="@string/roboto_regular_font" />

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_10"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <com.abbidot.tracker.widget.TypefaceTextView
            style="@style/my_TextView_style_v2"
            android:text="@string/txt_active_time1"
            android:textSize="@dimen/textSize16"
            android:textStyle="bold" />

        <com.abbidot.tracker.widget.TypefaceTextView
            android:id="@+id/tv_my_subscription_active_time"
            style="@style/my_TextView_style_v2"
            android:layout_marginStart="@dimen/dp_4"
            android:text="@string/app_name"
            android:textSize="@dimen/textSize14"
            app:typeface="@string/roboto_regular_font" />
    </androidx.appcompat.widget.LinearLayoutCompat>

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_10"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <com.abbidot.tracker.widget.TypefaceTextView
            style="@style/my_TextView_style_v2"
            android:text="@string/txt_card_auto_sub"
            android:textSize="@dimen/textSize16"
            android:textStyle="bold" />

        <com.abbidot.tracker.widget.TypefaceTextView
            android:id="@+id/tv_my_subscription_auto_renew"
            style="@style/my_TextView_style_v2"
            android:layout_marginStart="@dimen/dp_4"
            android:text="@string/app_name"
            android:textAllCaps="true"
            android:textSize="@dimen/textSize14"
            app:typeface="@string/roboto_regular_font" />
    </androidx.appcompat.widget.LinearLayoutCompat>

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_10"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <com.abbidot.tracker.widget.TypefaceTextView
            style="@style/my_TextView_style_v2"
            android:text="@string/txt_annual_care_text1"
            android:textSize="@dimen/textSize16"
            android:textStyle="bold" />

        <com.abbidot.tracker.widget.TypefaceTextView
            android:id="@+id/tv_my_subscription_annual_care"
            style="@style/my_TextView_style_v2"
            android:layout_marginStart="@dimen/dp_4"
            android:text="@string/app_name"
            android:textSize="@dimen/textSize14"
            app:typeface="@string/roboto_regular_font" />
    </androidx.appcompat.widget.LinearLayoutCompat>

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_10"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <com.abbidot.tracker.widget.TypefaceTextView
            android:id="@+id/tv_my_subscription_expires_title"
            style="@style/my_TextView_style_v2"
            android:text="@string/txt_expires_on1"
            android:textSize="@dimen/textSize16"
            android:textStyle="bold" />

        <com.abbidot.tracker.widget.TypefaceTextView
            android:id="@+id/tv_my_subscription_expires_on"
            style="@style/my_TextView_style_v2"
            android:layout_marginStart="@dimen/dp_4"
            android:text="@string/app_name"
            android:textSize="@dimen/textSize14"
            app:typeface="@string/roboto_regular_font" />
    </androidx.appcompat.widget.LinearLayoutCompat>

    <include
        android:id="@+id/il_my_subscription_count_down"
        layout="@layout/layout_subscribe_count_down"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_30" />

    <com.abbidot.tracker.widget.TypefaceButton
        android:id="@+id/btn_my_subscription_recharge"
        style="@style/my_match_RoundRect_Button_style"
        android:layout_marginHorizontal="@dimen/dp_16"
        android:layout_marginBottom="@dimen/dp_1"
        android:text="@string/txt_card_recharge"
        app:qmui_radius="@dimen/dp_64"
        app:typeface="@string/roboto_bold_font" />
</androidx.appcompat.widget.LinearLayoutCompat>
